.p-b-1 {
  padding-bottom: 15px;
}

.p-b-2 {
  padding-bottom: 40px;
}

.p-l-1 {
  padding-left: 15px;
}

.m-l-1 {
  margin-left: 15px;
}

.m-r-l {
  margin-right: 1px;
}

.m-r-1 {
  margin-right: 15px;
}

.m-b-1 {
  margin-bottom: 15px;
}

.m-r-2 {
  margin-right: 40px;
}